{
  "appId": "com.nwaschk.api-tool",
  "files": ["dist-electron", "dist-react"],
  "icon": "./desktopIcon.png",
  "mac": {
    "target": "dmg"
  },
  "linux": {
    "target": "AppImage",
    "category": "Utility"
  },
  "win": {
    "target": ["portable", "msi"]
  }
}
